<resources>
    <string name="app_name">DoorRock</string>
    <string name="loginText">логин</string>
    <string name="welcomeText">Добро пожаловать!</string>
    <string name="inputLoginText">Введите свой логин</string>
    <string name="welcomeDescriptionLoginText">для авторизации в приложении</string>
    <string name="continueText">Продолжить</string>
    <string name="loginError">Логин должен содержать не менее трех символов</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="errorText">Ошибка</string>
    <string name="lastLoginText">Последний вход: 01.01.2023 12:00</string>
    <string name="jobText">Менеджер</string>
    <string name="fullNameText">Андрей Андреевич Андреев</string>
    <string name="contentDescriptionScan">scan</string>
    <string name="contentDescriptionRefresh">refresh</string>
    <string name="contentDescriptionLogout">logout</string>
    <string name="contentDescriptionPhoto">photo</string>
    <string name="success_t1">Вход выполнен успешно</string>
    <string name="success_t2">Хорошего дня!</string>
    <string name="fail_t1">Вход был отменён</string>
    <string name="fail_t2">Попробуйте еще раз!</string>
    <string name="error_t1">Что-то пошло не так</string>
    <string name="error_t2">Попробуйте еще раз!</string>
    <string name="closeText">Закрыть/Close</string>
    <string name="errorLoginText">Ошибка входа</string>
    <string name="text_last_enter">Последний вход 12.12.1212</string>
    <string name="text_scan_time">Время сканирования 12:12</string>
    <string name="text_identificator">Идентификатор</string>
    <string name="text_type">Тип прохода</string>
    <string name="passwordText">пароль</string>
    <string name="text_scan">Сканировать</string>
    <string name="text_qr">QR код</string>
    <string name="errorGoText">Ошибка перехода</string>
    <string name="serverError">Ошибка сервера</string>
    <string name="userNotFing">Пользователь не найден</string>
    <string name="text_input_login">Введите логин сотрудника</string>
    <string name="text_for">чтобы посмотреть информацию о нем</string>
    <string name="error">error</string>
    <string name="block_user">Заблокировать</string>
    <string name="unblock_user">Разблокировать</string>
    <string name="text_access">доступ</string>
    <string name="text_nfc">NFC</string>
</resources>